Subject: Re: [I2nsf] FW: draft-qi-i2nsf-access-network-usecase

From: "Minpeng Qi" <[email-masked]>
Date: Fri, 13 Feb 2015 10:32:19 +0800

Hi Kathleen, Linda and all,

Thanks for Linda to transfer this to me as I haven’t received this email yet.

Now the draft https://datatracker.ietf.org/doc/draft-qi-i2nsf-access-network-usecase/ is revised by Ms. Xiaojun and Wang Ke(Cathy). However they are all on Chinese Spring Festival holiday vocation. So I would like to post this email on behalf of them. The revised draft will get rid of IOT use cases and concentrate in enterprise service use case. 

As Xiaojun and Cathy is on vacation, they can upload revised draft after the holiday, i.e. at the end of Feb. So it would be better to leave this and discuss revised version to decide where it should go.

BRs,

Minpeng

From: I2nsf [mailto:[email-masked]] On Behalf Of Kathleen Moriarty
Sent: Thursday, February 12, 2015 8:00 AM
To: [email-masked]
Subject: [I2nsf] draft-qi-i2nsf-access-network-usecase

Hi,

I am looking at the following draft:  and think this expands the scope quite a bit from the other use case draft.  This scope involves end users (as I read it) who can request service alterations like handling SPAM as opposed to the other use case draft that is more along the lines of enterprise services and functions to alter policy based on enterprise needs (tenant scenarios in a hosted environment).

The jump in this draft from authentication to service function alterations is a bit abrupt.  In the first part where IoT authentication was discussed, I was wondering if this was at all applicable to ACE, but then the leap was made.

Can I remove this draft from the list with the BoF proposal as it expands the scope in a way that I don't think is intended?  

Thank you,

Kathleen

-- 

Best regards,

Kathleen